# Makefile.in generated by automake 1.15.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = src/mobius/vfs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am \
	$(nobase_mobius_vfs_include_HEADERS) $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libmobius_vfs_la_LIBADD =
am__dirstamp = $(am__leading_dot)dirstamp
am_libmobius_vfs_la_OBJECTS = libmobius_vfs_la-block.lo \
	libmobius_vfs_la-block_impl_datasource.lo \
	libmobius_vfs_la-block_impl_slice.lo \
	libmobius_vfs_la-datasource.lo \
	libmobius_vfs_la-datasource_impl_device.lo \
	libmobius_vfs_la-datasource_impl_imagefile.lo \
	libmobius_vfs_la-filesystem.lo libmobius_vfs_la-imagefile.lo \
	libmobius_vfs_la-segment_array.lo libmobius_vfs_la-util.lo \
	libmobius_vfs_la-vfs.lo tsk/libmobius_vfs_la-adaptor.lo \
	tsk/libmobius_vfs_la-exception.lo \
	tsk/libmobius_vfs_la-file_impl.lo \
	tsk/libmobius_vfs_la-folder_impl.lo \
	tsk/libmobius_vfs_la-fs_file.lo \
	tsk/libmobius_vfs_la-reader_impl_file.lo \
	tsk/libmobius_vfs_la-reader_impl_stream.lo \
	tsk/libmobius_vfs_la-stream_impl.lo
libmobius_vfs_la_OBJECTS = $(am_libmobius_vfs_la_OBJECTS)
AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent
am__v_lt_1 = 
libmobius_vfs_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) \
	$(libmobius_vfs_la_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
AM_V_CXX = $(am__v_CXX_@AM_V@)
am__v_CXX_ = $(am__v_CXX_@AM_DEFAULT_V@)
am__v_CXX_0 = @echo "  CXX     " $@;
am__v_CXX_1 = 
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CXXLD = $(am__v_CXXLD_@AM_V@)
am__v_CXXLD_ = $(am__v_CXXLD_@AM_DEFAULT_V@)
am__v_CXXLD_0 = @echo "  CXXLD   " $@;
am__v_CXXLD_1 = 
SOURCES = $(libmobius_vfs_la_SOURCES)
DIST_SOURCES = $(libmobius_vfs_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(mobius_vfs_includedir)"
HEADERS = $(nobase_mobius_vfs_include_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DL_CXXFLAGS = @DL_CXXFLAGS@
DL_LDFLAGS = @DL_LDFLAGS@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
GREP = @GREP@
GTK3_CXXFLAGS = @GTK3_CXXFLAGS@
GTK3_LDFLAGS = @GTK3_LDFLAGS@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_LIBS = @GTK_LIBS@
HAVE_CXX17 = @HAVE_CXX17@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBGCRYPT_CFLAGS = @LIBGCRYPT_CFLAGS@
LIBGCRYPT_CONFIG = @LIBGCRYPT_CONFIG@
LIBGCRYPT_LIBS = @LIBGCRYPT_LIBS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBSMBCLIENT_CFLAGS = @LIBSMBCLIENT_CFLAGS@
LIBSMBCLIENT_LIBS = @LIBSMBCLIENT_LIBS@
LIBTOOL = @LIBTOOL@
LIBTSK_CXXFLAGS = @LIBTSK_CXXFLAGS@
LIBTSK_LDFLAGS = @LIBTSK_LDFLAGS@
LIBUDEV_CXXFLAGS = @LIBUDEV_CXXFLAGS@
LIBUDEV_LDFLAGS = @LIBUDEV_LDFLAGS@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
PYTHON = @PYTHON@
PYTHON_CONFIG = @PYTHON_CONFIG@
PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
PYTHON_PLATFORM = @PYTHON_PLATFORM@
PYTHON_PREFIX = @PYTHON_PREFIX@
PYTHON_VERSION = @PYTHON_VERSION@
PY_CXXFLAGS = @PY_CXXFLAGS@
PY_LIBS = @PY_LIBS@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SQLITE3_CFLAGS = @SQLITE3_CFLAGS@
SQLITE3_LDFLAGS = @SQLITE3_LDFLAGS@
SQLITE3_VERSION = @SQLITE3_VERSION@
STRIP = @STRIP@
VERSION = @VERSION@
ZLIB_CXXFLAGS = @ZLIB_CXXFLAGS@
ZLIB_LDFLAGS = @ZLIB_LDFLAGS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
pkgpyexecdir = @pkgpyexecdir@
pkgpythondir = @pkgpythondir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
pyexecdir = @pyexecdir@
pythondir = @pythondir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
mobius_vfs_includedir = $(includedir)/mobius/vfs
nobase_mobius_vfs_include_HEADERS = \
	*.h								\
	tsk/*.h

noinst_LTLIBRARIES = libmobius-vfs.la
libmobius_vfs_la_CXXFLAGS = -I$(top_srcdir)/src
libmobius_vfs_la_LDFLAGS = -avoid-version
libmobius_vfs_la_SOURCES = \
	block.cc							\
	block_impl_datasource.cc					\
	block_impl_slice.cc						\
	datasource.cc							\
	datasource_impl_device.cc					\
	datasource_impl_imagefile.cc					\
	filesystem.cc							\
	imagefile.cc							\
	segment_array.cc						\
	util.cc								\
	vfs.cc								\
	tsk/adaptor.cc							\
	tsk/exception.cc						\
	tsk/file_impl.cc						\
	tsk/folder_impl.cc						\
	tsk/fs_file.cc							\
	tsk/reader_impl_file.cc						\
	tsk/reader_impl_stream.cc					\
	tsk/stream_impl.cc

all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/mobius/vfs/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/mobius/vfs/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; \
	locs=`for p in $$list; do echo $$p; done | \
	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
	      sort -u`; \
	test -z "$$locs" || { \
	  echo rm -f $${locs}; \
	  rm -f $${locs}; \
	}
tsk/$(am__dirstamp):
	@$(MKDIR_P) tsk
	@: > tsk/$(am__dirstamp)
tsk/$(DEPDIR)/$(am__dirstamp):
	@$(MKDIR_P) tsk/$(DEPDIR)
	@: > tsk/$(DEPDIR)/$(am__dirstamp)
tsk/libmobius_vfs_la-adaptor.lo: tsk/$(am__dirstamp) \
	tsk/$(DEPDIR)/$(am__dirstamp)
tsk/libmobius_vfs_la-exception.lo: tsk/$(am__dirstamp) \
	tsk/$(DEPDIR)/$(am__dirstamp)
tsk/libmobius_vfs_la-file_impl.lo: tsk/$(am__dirstamp) \
	tsk/$(DEPDIR)/$(am__dirstamp)
tsk/libmobius_vfs_la-folder_impl.lo: tsk/$(am__dirstamp) \
	tsk/$(DEPDIR)/$(am__dirstamp)
tsk/libmobius_vfs_la-fs_file.lo: tsk/$(am__dirstamp) \
	tsk/$(DEPDIR)/$(am__dirstamp)
tsk/libmobius_vfs_la-reader_impl_file.lo: tsk/$(am__dirstamp) \
	tsk/$(DEPDIR)/$(am__dirstamp)
tsk/libmobius_vfs_la-reader_impl_stream.lo: tsk/$(am__dirstamp) \
	tsk/$(DEPDIR)/$(am__dirstamp)
tsk/libmobius_vfs_la-stream_impl.lo: tsk/$(am__dirstamp) \
	tsk/$(DEPDIR)/$(am__dirstamp)

libmobius-vfs.la: $(libmobius_vfs_la_OBJECTS) $(libmobius_vfs_la_DEPENDENCIES) $(EXTRA_libmobius_vfs_la_DEPENDENCIES) 
	$(AM_V_CXXLD)$(libmobius_vfs_la_LINK)  $(libmobius_vfs_la_OBJECTS) $(libmobius_vfs_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)
	-rm -f tsk/*.$(OBJEXT)
	-rm -f tsk/*.lo

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-block.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-block_impl_datasource.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-block_impl_slice.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-datasource.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-datasource_impl_device.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-datasource_impl_imagefile.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-filesystem.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-imagefile.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-segment_array.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-util.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libmobius_vfs_la-vfs.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@tsk/$(DEPDIR)/libmobius_vfs_la-adaptor.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@tsk/$(DEPDIR)/libmobius_vfs_la-exception.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@tsk/$(DEPDIR)/libmobius_vfs_la-file_impl.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@tsk/$(DEPDIR)/libmobius_vfs_la-folder_impl.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@tsk/$(DEPDIR)/libmobius_vfs_la-fs_file.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@tsk/$(DEPDIR)/libmobius_vfs_la-reader_impl_file.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@tsk/$(DEPDIR)/libmobius_vfs_la-reader_impl_stream.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@tsk/$(DEPDIR)/libmobius_vfs_la-stream_impl.Plo@am__quote@

.cc.o:
@am__fastdepCXX_TRUE@	$(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
@am__fastdepCXX_TRUE@	$(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cc.lo:
@am__fastdepCXX_TRUE@	$(AM_V_CXX)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`;\
@am__fastdepCXX_TRUE@	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
@am__fastdepCXX_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LTCXXCOMPILE) -c -o $@ $<

libmobius_vfs_la-block.lo: block.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-block.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-block.Tpo -c -o libmobius_vfs_la-block.lo `test -f 'block.cc' || echo '$(srcdir)/'`block.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-block.Tpo $(DEPDIR)/libmobius_vfs_la-block.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='block.cc' object='libmobius_vfs_la-block.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-block.lo `test -f 'block.cc' || echo '$(srcdir)/'`block.cc

libmobius_vfs_la-block_impl_datasource.lo: block_impl_datasource.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-block_impl_datasource.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-block_impl_datasource.Tpo -c -o libmobius_vfs_la-block_impl_datasource.lo `test -f 'block_impl_datasource.cc' || echo '$(srcdir)/'`block_impl_datasource.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-block_impl_datasource.Tpo $(DEPDIR)/libmobius_vfs_la-block_impl_datasource.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='block_impl_datasource.cc' object='libmobius_vfs_la-block_impl_datasource.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-block_impl_datasource.lo `test -f 'block_impl_datasource.cc' || echo '$(srcdir)/'`block_impl_datasource.cc

libmobius_vfs_la-block_impl_slice.lo: block_impl_slice.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-block_impl_slice.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-block_impl_slice.Tpo -c -o libmobius_vfs_la-block_impl_slice.lo `test -f 'block_impl_slice.cc' || echo '$(srcdir)/'`block_impl_slice.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-block_impl_slice.Tpo $(DEPDIR)/libmobius_vfs_la-block_impl_slice.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='block_impl_slice.cc' object='libmobius_vfs_la-block_impl_slice.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-block_impl_slice.lo `test -f 'block_impl_slice.cc' || echo '$(srcdir)/'`block_impl_slice.cc

libmobius_vfs_la-datasource.lo: datasource.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-datasource.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-datasource.Tpo -c -o libmobius_vfs_la-datasource.lo `test -f 'datasource.cc' || echo '$(srcdir)/'`datasource.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-datasource.Tpo $(DEPDIR)/libmobius_vfs_la-datasource.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='datasource.cc' object='libmobius_vfs_la-datasource.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-datasource.lo `test -f 'datasource.cc' || echo '$(srcdir)/'`datasource.cc

libmobius_vfs_la-datasource_impl_device.lo: datasource_impl_device.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-datasource_impl_device.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-datasource_impl_device.Tpo -c -o libmobius_vfs_la-datasource_impl_device.lo `test -f 'datasource_impl_device.cc' || echo '$(srcdir)/'`datasource_impl_device.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-datasource_impl_device.Tpo $(DEPDIR)/libmobius_vfs_la-datasource_impl_device.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='datasource_impl_device.cc' object='libmobius_vfs_la-datasource_impl_device.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-datasource_impl_device.lo `test -f 'datasource_impl_device.cc' || echo '$(srcdir)/'`datasource_impl_device.cc

libmobius_vfs_la-datasource_impl_imagefile.lo: datasource_impl_imagefile.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-datasource_impl_imagefile.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-datasource_impl_imagefile.Tpo -c -o libmobius_vfs_la-datasource_impl_imagefile.lo `test -f 'datasource_impl_imagefile.cc' || echo '$(srcdir)/'`datasource_impl_imagefile.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-datasource_impl_imagefile.Tpo $(DEPDIR)/libmobius_vfs_la-datasource_impl_imagefile.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='datasource_impl_imagefile.cc' object='libmobius_vfs_la-datasource_impl_imagefile.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-datasource_impl_imagefile.lo `test -f 'datasource_impl_imagefile.cc' || echo '$(srcdir)/'`datasource_impl_imagefile.cc

libmobius_vfs_la-filesystem.lo: filesystem.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-filesystem.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-filesystem.Tpo -c -o libmobius_vfs_la-filesystem.lo `test -f 'filesystem.cc' || echo '$(srcdir)/'`filesystem.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-filesystem.Tpo $(DEPDIR)/libmobius_vfs_la-filesystem.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='filesystem.cc' object='libmobius_vfs_la-filesystem.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-filesystem.lo `test -f 'filesystem.cc' || echo '$(srcdir)/'`filesystem.cc

libmobius_vfs_la-imagefile.lo: imagefile.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-imagefile.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-imagefile.Tpo -c -o libmobius_vfs_la-imagefile.lo `test -f 'imagefile.cc' || echo '$(srcdir)/'`imagefile.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-imagefile.Tpo $(DEPDIR)/libmobius_vfs_la-imagefile.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='imagefile.cc' object='libmobius_vfs_la-imagefile.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-imagefile.lo `test -f 'imagefile.cc' || echo '$(srcdir)/'`imagefile.cc

libmobius_vfs_la-segment_array.lo: segment_array.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-segment_array.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-segment_array.Tpo -c -o libmobius_vfs_la-segment_array.lo `test -f 'segment_array.cc' || echo '$(srcdir)/'`segment_array.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-segment_array.Tpo $(DEPDIR)/libmobius_vfs_la-segment_array.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='segment_array.cc' object='libmobius_vfs_la-segment_array.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-segment_array.lo `test -f 'segment_array.cc' || echo '$(srcdir)/'`segment_array.cc

libmobius_vfs_la-util.lo: util.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-util.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-util.Tpo -c -o libmobius_vfs_la-util.lo `test -f 'util.cc' || echo '$(srcdir)/'`util.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-util.Tpo $(DEPDIR)/libmobius_vfs_la-util.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='util.cc' object='libmobius_vfs_la-util.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-util.lo `test -f 'util.cc' || echo '$(srcdir)/'`util.cc

libmobius_vfs_la-vfs.lo: vfs.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT libmobius_vfs_la-vfs.lo -MD -MP -MF $(DEPDIR)/libmobius_vfs_la-vfs.Tpo -c -o libmobius_vfs_la-vfs.lo `test -f 'vfs.cc' || echo '$(srcdir)/'`vfs.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libmobius_vfs_la-vfs.Tpo $(DEPDIR)/libmobius_vfs_la-vfs.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='vfs.cc' object='libmobius_vfs_la-vfs.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o libmobius_vfs_la-vfs.lo `test -f 'vfs.cc' || echo '$(srcdir)/'`vfs.cc

tsk/libmobius_vfs_la-adaptor.lo: tsk/adaptor.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT tsk/libmobius_vfs_la-adaptor.lo -MD -MP -MF tsk/$(DEPDIR)/libmobius_vfs_la-adaptor.Tpo -c -o tsk/libmobius_vfs_la-adaptor.lo `test -f 'tsk/adaptor.cc' || echo '$(srcdir)/'`tsk/adaptor.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) tsk/$(DEPDIR)/libmobius_vfs_la-adaptor.Tpo tsk/$(DEPDIR)/libmobius_vfs_la-adaptor.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsk/adaptor.cc' object='tsk/libmobius_vfs_la-adaptor.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o tsk/libmobius_vfs_la-adaptor.lo `test -f 'tsk/adaptor.cc' || echo '$(srcdir)/'`tsk/adaptor.cc

tsk/libmobius_vfs_la-exception.lo: tsk/exception.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT tsk/libmobius_vfs_la-exception.lo -MD -MP -MF tsk/$(DEPDIR)/libmobius_vfs_la-exception.Tpo -c -o tsk/libmobius_vfs_la-exception.lo `test -f 'tsk/exception.cc' || echo '$(srcdir)/'`tsk/exception.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) tsk/$(DEPDIR)/libmobius_vfs_la-exception.Tpo tsk/$(DEPDIR)/libmobius_vfs_la-exception.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsk/exception.cc' object='tsk/libmobius_vfs_la-exception.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o tsk/libmobius_vfs_la-exception.lo `test -f 'tsk/exception.cc' || echo '$(srcdir)/'`tsk/exception.cc

tsk/libmobius_vfs_la-file_impl.lo: tsk/file_impl.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT tsk/libmobius_vfs_la-file_impl.lo -MD -MP -MF tsk/$(DEPDIR)/libmobius_vfs_la-file_impl.Tpo -c -o tsk/libmobius_vfs_la-file_impl.lo `test -f 'tsk/file_impl.cc' || echo '$(srcdir)/'`tsk/file_impl.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) tsk/$(DEPDIR)/libmobius_vfs_la-file_impl.Tpo tsk/$(DEPDIR)/libmobius_vfs_la-file_impl.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsk/file_impl.cc' object='tsk/libmobius_vfs_la-file_impl.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o tsk/libmobius_vfs_la-file_impl.lo `test -f 'tsk/file_impl.cc' || echo '$(srcdir)/'`tsk/file_impl.cc

tsk/libmobius_vfs_la-folder_impl.lo: tsk/folder_impl.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT tsk/libmobius_vfs_la-folder_impl.lo -MD -MP -MF tsk/$(DEPDIR)/libmobius_vfs_la-folder_impl.Tpo -c -o tsk/libmobius_vfs_la-folder_impl.lo `test -f 'tsk/folder_impl.cc' || echo '$(srcdir)/'`tsk/folder_impl.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) tsk/$(DEPDIR)/libmobius_vfs_la-folder_impl.Tpo tsk/$(DEPDIR)/libmobius_vfs_la-folder_impl.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsk/folder_impl.cc' object='tsk/libmobius_vfs_la-folder_impl.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o tsk/libmobius_vfs_la-folder_impl.lo `test -f 'tsk/folder_impl.cc' || echo '$(srcdir)/'`tsk/folder_impl.cc

tsk/libmobius_vfs_la-fs_file.lo: tsk/fs_file.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT tsk/libmobius_vfs_la-fs_file.lo -MD -MP -MF tsk/$(DEPDIR)/libmobius_vfs_la-fs_file.Tpo -c -o tsk/libmobius_vfs_la-fs_file.lo `test -f 'tsk/fs_file.cc' || echo '$(srcdir)/'`tsk/fs_file.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) tsk/$(DEPDIR)/libmobius_vfs_la-fs_file.Tpo tsk/$(DEPDIR)/libmobius_vfs_la-fs_file.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsk/fs_file.cc' object='tsk/libmobius_vfs_la-fs_file.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o tsk/libmobius_vfs_la-fs_file.lo `test -f 'tsk/fs_file.cc' || echo '$(srcdir)/'`tsk/fs_file.cc

tsk/libmobius_vfs_la-reader_impl_file.lo: tsk/reader_impl_file.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT tsk/libmobius_vfs_la-reader_impl_file.lo -MD -MP -MF tsk/$(DEPDIR)/libmobius_vfs_la-reader_impl_file.Tpo -c -o tsk/libmobius_vfs_la-reader_impl_file.lo `test -f 'tsk/reader_impl_file.cc' || echo '$(srcdir)/'`tsk/reader_impl_file.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) tsk/$(DEPDIR)/libmobius_vfs_la-reader_impl_file.Tpo tsk/$(DEPDIR)/libmobius_vfs_la-reader_impl_file.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsk/reader_impl_file.cc' object='tsk/libmobius_vfs_la-reader_impl_file.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o tsk/libmobius_vfs_la-reader_impl_file.lo `test -f 'tsk/reader_impl_file.cc' || echo '$(srcdir)/'`tsk/reader_impl_file.cc

tsk/libmobius_vfs_la-reader_impl_stream.lo: tsk/reader_impl_stream.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT tsk/libmobius_vfs_la-reader_impl_stream.lo -MD -MP -MF tsk/$(DEPDIR)/libmobius_vfs_la-reader_impl_stream.Tpo -c -o tsk/libmobius_vfs_la-reader_impl_stream.lo `test -f 'tsk/reader_impl_stream.cc' || echo '$(srcdir)/'`tsk/reader_impl_stream.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) tsk/$(DEPDIR)/libmobius_vfs_la-reader_impl_stream.Tpo tsk/$(DEPDIR)/libmobius_vfs_la-reader_impl_stream.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsk/reader_impl_stream.cc' object='tsk/libmobius_vfs_la-reader_impl_stream.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o tsk/libmobius_vfs_la-reader_impl_stream.lo `test -f 'tsk/reader_impl_stream.cc' || echo '$(srcdir)/'`tsk/reader_impl_stream.cc

tsk/libmobius_vfs_la-stream_impl.lo: tsk/stream_impl.cc
@am__fastdepCXX_TRUE@	$(AM_V_CXX)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -MT tsk/libmobius_vfs_la-stream_impl.lo -MD -MP -MF tsk/$(DEPDIR)/libmobius_vfs_la-stream_impl.Tpo -c -o tsk/libmobius_vfs_la-stream_impl.lo `test -f 'tsk/stream_impl.cc' || echo '$(srcdir)/'`tsk/stream_impl.cc
@am__fastdepCXX_TRUE@	$(AM_V_at)$(am__mv) tsk/$(DEPDIR)/libmobius_vfs_la-stream_impl.Tpo tsk/$(DEPDIR)/libmobius_vfs_la-stream_impl.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(AM_V_CXX)source='tsk/stream_impl.cc' object='tsk/libmobius_vfs_la-stream_impl.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(AM_V_CXX@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libmobius_vfs_la_CXXFLAGS) $(CXXFLAGS) -c -o tsk/libmobius_vfs_la-stream_impl.lo `test -f 'tsk/stream_impl.cc' || echo '$(srcdir)/'`tsk/stream_impl.cc

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
	-rm -rf tsk/.libs tsk/_libs
install-nobase_mobius_vfs_includeHEADERS: $(nobase_mobius_vfs_include_HEADERS)
	@$(NORMAL_INSTALL)
	@list='$(nobase_mobius_vfs_include_HEADERS)'; test -n "$(mobius_vfs_includedir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(mobius_vfs_includedir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(mobius_vfs_includedir)" || exit 1; \
	fi; \
	$(am__nobase_list) | while read dir files; do \
	  xfiles=; for file in $$files; do \
	    if test -f "$$file"; then xfiles="$$xfiles $$file"; \
	    else xfiles="$$xfiles $(srcdir)/$$file"; fi; done; \
	  test -z "$$xfiles" || { \
	    test "x$$dir" = x. || { \
	      echo " $(MKDIR_P) '$(DESTDIR)$(mobius_vfs_includedir)/$$dir'"; \
	      $(MKDIR_P) "$(DESTDIR)$(mobius_vfs_includedir)/$$dir"; }; \
	    echo " $(INSTALL_HEADER) $$xfiles '$(DESTDIR)$(mobius_vfs_includedir)/$$dir'"; \
	    $(INSTALL_HEADER) $$xfiles "$(DESTDIR)$(mobius_vfs_includedir)/$$dir" || exit $$?; }; \
	done

uninstall-nobase_mobius_vfs_includeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(nobase_mobius_vfs_include_HEADERS)'; test -n "$(mobius_vfs_includedir)" || list=; \
	$(am__nobase_strip_setup); files=`$(am__nobase_strip)`; \
	dir='$(DESTDIR)$(mobius_vfs_includedir)'; $(am__uninstall_files_from_dir)

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(mobius_vfs_includedir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
	-rm -f tsk/$(DEPDIR)/$(am__dirstamp)
	-rm -f tsk/$(am__dirstamp)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR) tsk/$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-nobase_mobius_vfs_includeHEADERS

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR) tsk/$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-nobase_mobius_vfs_includeHEADERS

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS TAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLTLIBRARIES cscopelist-am ctags \
	ctags-am distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-man \
	install-nobase_mobius_vfs_includeHEADERS install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags tags-am uninstall uninstall-am \
	uninstall-nobase_mobius_vfs_includeHEADERS

.PRECIOUS: Makefile


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
